Skip to content
Ordinal
Esc
↑↓navigate↵open⌘Jpreview

List pending invites

List all pending invites for the workspace

GET/invites
Authorization
AuthorizationBearer token · headerrequired

API key authentication. Generate an API key from your workspace settings.

Responses
200

List of pending invites

Array of Invite
idstring<uuid>

The unique identifier of the invite

emailstring<email>

The email address of the invited user

createdAtstring<date-time>

When the invite was created

401

Unauthorized - Missing or invalid API key

codestring
messagestring
Try it
Server
Authorization
Request
curl -X GET 'https://app.tryordinal.com/api/v1/invites' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440500",
    "email": "newuser@example.com",
    "createdAt": "2026-01-15T10:00:00.000Z"
  },
  {
    "id": "550e8400-e29b-41d4-a716-446655440501",
    "email": "another@example.com",
    "createdAt": "2026-01-16T14:30:00.000Z"
  }
]